@charset "UTF-8";
#wrap.music .music__list-item a, #wrap.movie .movie__list-item a, #wrap.special .special__list-item a {
  width: 222px;
  position: relative;
  margin: 60px 0 25px;
  background: url(../img/music/common/nav_bg_middle.png) repeat-y center top;
  box-sizing: border-box;
}
#wrap.music .music__list-item a:before, #wrap.movie .movie__list-item a:before, #wrap.special .special__list-item a:before {
  position: absolute;
  left: 0;
  top: -25px;
  content: '';
  width: 222px;
  height: 25px;
  background: url(../img/music/common/nav_bg_top.png) no-repeat left top;
}
#wrap.music .music__list-item a:after, #wrap.movie .movie__list-item a:after, #wrap.special .special__list-item a:after {
  position: absolute;
  left: 0;
  bottom: -25px;
  content: '';
  width: 222px;
  height: 25px;
  background: url(../img/music/common/nav_bg_bottom.png) no-repeat left top;
}
#wrap.music .music__list-item a h2, #wrap.movie .movie__list-item a h2, #wrap.special .special__list-item a h2 {
  position: absolute;
  top: -47px;
  right: 16px;
}
#wrap.information .contents {
  padding-bottom: 90px;
}
#wrap.information .contents h3 {
  position: relative;
  font-size: 20px;
  color: #fc7d92;
  line-height: 50px;
  padding-bottom: 11px;
  background: url(../img/common/line.png) no-repeat bottom left;
}
#wrap.information .contents h3 .date {
  position: absolute;
  top: -26px;
  left: 0;
  color: #ffb266;
  font-size: 12px;
  z-index: 1000;
  padding-left: 14px;
  background: url(../img/common/bullet.png) no-repeat left center;
}
#wrap.information .contents__item {
  margin-bottom: 108px;
  padding: 0 40px;
}
#wrap.information .infromation__details {
  font-size: 14px;
  margin-top: 18px;
  line-height: 1.6;
}
#wrap.information .infromation__details > img {
  max-width: 700px;
}
#wrap.information .infromation__details > img ~ img {
  margin-top: 20px;
}
#wrap.information .information__pager {
  position: absolute;
  bottom: 126px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 316px;
}
#wrap.information .information__pager-item {
  position: absolute;
  top: 0;
  margin-left: 20px;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  cursor: pointer;
}
#wrap.information .information__pager-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.information .information__pager-item.information__pager-item--prev {
  left: 0;
}
#wrap.information .information__pager-item.information__pager-item--next {
  right: 0;
}
#wrap.information .information__pager-item:first-child {
  margin-left: 0;
}
#wrap.introduction .contents__item {
  height: 565px;
}
#wrap.introduction .introduction__txt {
  position: absolute;
  top: -44px;
  left: 0;
}
#wrap.introduction .introduction__kousei {
  position: absolute;
  top: -44px;
  left: 0;
  z-index: 1000;
}
#wrap.introduction .introduction__kaochan {
  position: absolute;
  top: -44px;
  right: 0;
  z-index: 1000;
}
#wrap.staff_cast .contents__item {
  height: 647px;
}
#wrap.staff_cast .staff-cast__txt {
  position: absolute;
  top: -44px;
  left: 0;
}
#wrap.character .contents__item {
  height: 567px;
}
#wrap.character .character__nav {
  position: absolute;
  left: -44px;
  top: -14px;
  padding: 13px;
  width: 127px;
  height: 392px;
  background: url(../img/chara/thumb_bg.png) no-repeat left top;
  box-sizing: border-box;
  z-index: 2000;
}
#wrap.character .character__nav-item {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  cursor: pointer;
}
#wrap.character .character__nav-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#wrap.character .character__nav-item.active {
  cursor: default;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#wrap.character .character__tab {
  position: absolute;
  top: -26px;
  right: 31px;
  z-index: 2000;
}
#wrap.character .character__tab-item {
  float: left;
  margin-left: 5px;
  width: 32px;
  height: 32px;
  cursor: pointer;
}
#wrap.character .character__tab-item:first-child {
  margin-left: 0;
}
#wrap.character .character__tab-item.n1 {
  background: url(../img/chara/btn1.png) no-repeat left top;
}
#wrap.character .character__tab-item.n1.active, #wrap.character .character__tab-item.n1:hover {
  background: url(../img/chara/btn1_on.png) no-repeat left top;
}
#wrap.character .character__tab-item.n1.active {
  cursor: default;
}
#wrap.character .character__tab-item.n2 {
  background: url(../img/chara/btn2.png) no-repeat left top;
}
#wrap.character .character__tab-item.n2.active, #wrap.character .character__tab-item.n2:hover {
  background: url(../img/chara/btn2_on.png) no-repeat left top;
}
#wrap.character .character__tab-item.n2.active {
  cursor: default;
}
#wrap.character .character__list {
  position: absolute;
  top: -44px;
  left: 0;
  z-index: 1000;
}
#wrap.character .character__item {
  position: absolute;
  top: 0;
  left: 0;
  display: none;
}
#wrap.character .character__details {
  position: absolute;
  top: 0;
  left: 0;
}
#wrap.character .character__pic {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
#wrap.character .character__pager {
  position: absolute;
  bottom: -64px;
  right: 0;
  left: 0;
  margin: 0 auto;
  width: 316px;
}
#wrap.character .character__pager-item {
  position: absolute;
  top: 0;
  margin-left: 20px;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  cursor: pointer;
}
#wrap.character .character__pager-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.character .character__pager-item.character__pager-item--prev {
  left: 0;
}
#wrap.character .character__pager-item.character__pager-item--next {
  right: 0;
}
#wrap.character .character__pager-item:first-child {
  margin-left: 0;
}
#wrap.story .episode-prologue {
  width: 316px;
  margin: 10px auto 64px;
}
#wrap.story .episode-prologue__item {
  float: left;
  margin-left: 20px;
}
#wrap.story .episode-prologue__item:first-child {
  margin-left: 0;
}
#wrap.story .episode-prologue__item a:not(.active) {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.story .episode-prologue__item a:not(.active):hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#wrap.story .btn-synposis {
  display: block;
  width: 148px;
  height: 45px;
  background: url(../img/story/btn_story.png) no-repeat left top;
}
#wrap.story .btn-prologue {
  display: block;
  width: 148px;
  height: 45px;
  background: url(../img/story/btn_story.png) no-repeat left top;
  background: url(../img/story/btn_prologue.png) no-repeat left top;
}
#wrap.story .contents__item {
  min-height: 705px;
  margin-bottom: 84px;
  padding: 0 30px 20px;
}
#wrap.story .story__prologue {
  position: absolute;
  top: -44px;
  left: 0;
}
#wrap.story .story__images {
  margin-top: 26px;
}
#wrap.story .story__images-thumb {
  float: left;
  margin-left: 7px;
}
#wrap.story .story__images-thumb:first-child {
  margin-left: 0;
}
#wrap.story .story__synopsis, #wrap.story .story__staff {
  margin-top: 35px;
}
#wrap.story .story__synopsis h4, #wrap.story .story__staff h4 {
  color: #ffb266;
  padding-left: 25px;
  background: url(../img/story/bullet.png) no-repeat left center;
}
#wrap.story .story__synopsis p, #wrap.story .story__staff p {
  font-size: 14px;
}
#wrap.story .backnumber h3 {
  text-align: center;
}
#wrap.story .backnumber__list {
  width: 708px;
  margin: 30px auto 40px;
}
#wrap.story .backnumber__list-item {
  float: left;
  position: relative;
  margin: 0 8px 16px 0;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.story .backnumber__list-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.story .backnumber__list-item.row-last {
  margin-right: 0;
}
#wrap.story .backnumber__list-item a {
  text-decoration: none;
  color: #333;
}
#wrap.story .backnumber__list-item .subtitle {
  text-align: center;
  font-size: 10px;
  width: 110px;
  margin-top: 6px;
}
#wrap.story .backnumber__list-item .ep-num {
  display: block;
  padding: 1px 3px;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #ffb266;
  color: #000;
  font-size: 10px;
}
#wrap.onair .contents__item {
  margin-bottom: 84px;
  padding: 0 30px 20px;
}
#wrap.onair .onair__lead {
  text-align: center;
}
#wrap.onair .onair__schedule {
  margin-top: 36px;
}
#wrap.onair .onair__schedule h3 {
  background: url(../img/onair/bullet.png) no-repeat left 3px;
  color: #ffb266;
  padding: 0 0 12px 22px;
  font-size: 18px;
  border-bottom: solid 1px #ffb266;
}
#wrap.onair .onair__timetable {
  margin-top: 24px;
}
#wrap.onair .onair__timetable td {
  font-size: 14px;
  padding: 8px 0;
}
#wrap.onair .onair__timetable .broadcaster {
  color: #ffb266;
  width: 150px;
}
#wrap.onair .onair__timetable .broadcast-date, #wrap.onair .onair__timetable .W-o-D, #wrap.onair .onair__timetable .airtime, #wrap.onair .onair__timetable .remarks {
  color: #ffb266;
}
#wrap.onair .onair__timetable .broadcast-date {
  width: 146px;
}
#wrap.onair .onair__timetable .W-o-D {
  width: 86px;
}
#wrap.onair .onair__timetable .airtime {
  width: 110px;
}
#wrap.onair .onair__timetable .remarks {
  width: 220px;
}
#wrap.music .contents__item {
  margin-bottom: 84px;
  padding: 0 40px 20px;
}
#wrap.music .contents__item h4 {
  font-size: 18px;
  color: #ffb266;
  margin: 38px 0 20px;
  padding: 0 0 6px 22px;
  border-bottom: solid 1px #ffb266;
  background: url(../img/music/common/bullet.png) no-repeat left 4px;
}
#wrap.music .music__item {
  margin-top: 50px;
}
#wrap.music .music__item:first-child {
  margin-top: 0;
}
#wrap.music .music__list {
  width: 222px;
  margin: 0 auto;
}
#wrap.music .music__list.col-2 {
  width: 460px;
}
#wrap.music .music__list-item {
  font-size: 11px;
  float: left;
  margin-left: 16px;
}
#wrap.music .music__list-item:first-child {
  margin-left: 0;
}
#wrap.music .music__list-item a {
  display: block;
  padding: 0 17px 22px;
  text-decoration: none;
}
#wrap.music .music__list-item a:hover {
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.music .music__list-title {
  margin-top: 20px;
  text-align: center;
  color: #333;
}
#wrap.music .music__list-title .strong {
  color: #ff8095;
}
#wrap.music .music__details-catch {
  text-align: center;
  margin: 65px 0;
  padding: 2px 0;
  position: relative;
  background: url(../img/music/common/in_container_middle.png) repeat-y left top;
}
#wrap.music .music__details-catch:before {
  display: block;
  content: '';
  width: 698px;
  height: 25px;
  position: absolute;
  top: -25px;
  left: 0;
  background: url(../img/music/common/in_container_top.png) no-repeat left top;
}
#wrap.music .music__details-catch:after {
  display: block;
  content: '';
  width: 698px;
  height: 25px;
  position: absolute;
  bottom: -25px;
  left: 0;
  background: url(../img/music/common/in_container_bottom.png) no-repeat left top;
}
#wrap.music .music__bnr {
  text-align: center;
}
#wrap.music .music__release-item.col-2 {
  float: left;
  width: 349px;
}
#wrap.music .music__release-item.col-2 .music__release-info {
  padding-right: 10px;
  width: 181px;
  box-sizing: border-box;
}
#wrap.music .music__release-item .jk {
  float: left;
  width: 150px;
}

.jk_ost2 {
  float: left;
  width: 185px;
}

#wrap.music .music__release-info {
  margin-left: 18px;
  font-size: 12px;
  line-height: 1.6;
  float: left;
}
#wrap.music .music__release-info .strong {
  font-weight: 700;
}
#wrap.music .music__txt {
  line-height: 1.6;
  font-size: 13px;
}
#wrap.music .btn-backlist {
  display: block;
  width: 208px;
  margin: 0 auto 40px;
}
#wrap.music .btn-music-buy.middle {
  width: 173px;
  height: 47px;
  line-height: 47px;
  margin: 20px auto 0px;
  background: url("../img/package/btn_bg_middle.png") no-repeat scroll left top transparent;
  color: #333;
  display: block;
  text-align: center;
  text-decoration: none;
}
#wrap.movie .contents__item {
  margin-bottom: 84px;
  padding: 0 40px 20px;
}
#wrap.movie .contents__item h4 {
  font-size: 18px;
  color: #ffb266;
  margin: 38px 0 20px;
  padding: 0 0 6px 22px;
  border-bottom: solid 1px #ffb266;
  background: url(../img/music/common/bullet.png) no-repeat left 4px;
}
#wrap.movie .movie__item {
  margin-top: 50px;
}
#wrap.movie .movie__item:first-child {
  margin-top: 0;
}
#wrap.movie .movie__list {
  margin-right: -16px;
}
#wrap.movie .movie__list-item {
  font-size: 13px;
  float: left;
  margin-right: 16px;
}
#wrap.movie .movie__list-item a {
  display: block;
  padding: 0 17px 22px;
  text-decoration: none;
  height: 220px;
}
#wrap.movie .movie__list-item a:hover {
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.movie .movie__list-title {
  margin-top: 20px;
  text-align: center;
  color: #333;
}
#wrap.movie .movie__list-title .date {
  /*color: #ffb266;*/
  color: #ff8095;
}
#wrap.radio .contents__item {
  margin-bottom: 84px;
  padding: 0 40px 20px;
}
#wrap.radio .contents__item h4 {
  font-size: 18px;
  color: #ffb266;
  margin: 38px 0 20px;
  padding: 0 0 6px 22px;
  border-bottom: solid 1px #ffb266;
  background: url(../img/radio/bullet.png) no-repeat left 4px;
}
#wrap.radio .radio__catch {
  position: relative;
}
#wrap.radio .radio__catch .btn-onsen {
  position: absolute;
  bottom: 35px;
  left: 0;
  right: 0;
}
#wrap.radio .btn-onsen {
  display: block;
  width: 248px;
  height: 63px;
  background: url(../img/radio/btn_onsen.png) no-repeat left top;
  margin: 0 auto;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.radio .btn-onsen:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.radio .radio__ぴょんぴょん {
  margin-top: 40px;
}
#wrap.radio .radio__lead {
  margin: 30px 0 40px;
}
#wrap.radio .interviewer, #wrap.radio .aikawa, #wrap.radio .taneda, #wrap.radio .ayanel {
  position: relative;
  padding-left: 62px;
  margin: 5px 0;
}
#wrap.radio .interviewer .name, #wrap.radio .aikawa .name, #wrap.radio .taneda .name, #wrap.radio .ayanel .name {
  position: absolute;
  top: 0;
  left: 0;
}
#wrap.radio .taneda .name {
  color: #fc7d92;
}
#wrap.radio .ayanel .name {
  color: #5ab6b5;
}
#wrap.radio .corner {
  margin: 20px 0;
}
#wrap.radio .radio__onair {
  margin: 70px 0 30px;
}
#wrap.books .contents__item {
  margin-bottom: 84px;
  padding: 0 64px 20px;
}
#wrap.books .contents__item h4 {
  font-size: 18px;
  color: #ffb266;
  margin: 38px 0 20px;
  padding: 0 0 6px 22px;
  border-bottom: solid 1px #ffb266;
  background: url(../img/music/common/bullet.png) no-repeat left 4px;
}
#wrap.books .books__catch {
  padding: 30px 0;
  position: relative;
}
#wrap.books .books__catch:before {
  top: 0;
  content: '';
  position: absolute;
  left: -30px;
  width: 820px;
  height: 10px;
  background: url(../img/common/line.png) no-repeat left top;
  z-index: 1000;
}
#wrap.books .books__catch:after {
  content: '';
  position: absolute;
  left: -30px;
  width: 820px;
  height: 10px;
  background: url(../img/common/line.png) no-repeat left top;
  z-index: 1000;
  bottom: 0;
}
#wrap.books .books__list {
  margin-top: 44px;
  margin-right: -40px;
}
#wrap.books .books__list-item {
  float: left;
  margin: 0 40px 40px 0;
  width: 190px;
  cursor: pointer;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.books .books__list-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.books .books__title {
  margin-top: 10px;
  color: #ffb266;
  background: url(../img/books/bullet.png) no-repeat left center;
  padding-left: 20px;
}
#wrap.books .books__details {
  display: none;
}
#wrap.books .books__model-details .thumb {
  float: left;
}
#wrap.books .books__model-details .information {
  float: left;
  margin-left: 40px;
  width: 424px;
}
#wrap.books .books__model-details .information h3 {
  color: #ffb266;
  background: url(../img/books/bullet.png) no-repeat left center;
  border-bottom: solid 1px #ffb266;
  padding-left: 20px;
  line-height: 32px;
}
#wrap.books .books__model-details .description {
  margin-top: 18px;
  color: #333;
  line-height: 1.8;
}
#wrap.books .books__model-details .btn-buy {
  margin-top: 50px;
  display: block;
  width: 148px;
  height: 45px;
  background: url(../img/books/details/btn_buy.png) no-repeat left top;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.books .books__model-details .btn-buy:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.special .contents__item {
  margin-bottom: 84px;
  padding: 0 40px 20px;
}
#wrap.special .contents__item h4 {
  font-size: 18px;
  color: #ffb266;
  margin: 38px 0 20px;
  padding: 0 0 6px 22px;
  border-bottom: solid 1px #ffb266;
  background: url(../img/special/common/bullet.png) no-repeat left 7px;
}
#wrap.special .special__nav {
  width: 652px;
  margin: 0 auto 74px;
}
#wrap.special .special__nav-item {
  float: left;
  margin-left: 20px;
  cursor: pointer;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.special .special__nav-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.special .special__nav-item:first-child {
  margin-left: 0;
}
#wrap.special .special__item {
  margin-top: 50px;
}
#wrap.special .special__item:first-child {
  margin-top: 0;
}
#wrap.special .special__list {
  margin-right: -16px;
}
#wrap.special .special__list-item {
  font-size: 11px;
  float: left;
  margin-right: 16px;
}
#wrap.special .special__list-item a {
  display: block;
  padding: 0 17px 22px;
  text-decoration: none;
  height: 220px;
  cursor: pointer;
}
#wrap.special .special__list-item a:hover {
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.special .special__list-title {
  margin-top: 20px;
  text-align: center;
  color: #333;
}
#wrap.special .special__list-title .date {
  color: #ff8095;
}
#wrap.special.special-template .interview__list {
  width: 512px;
  margin: 60px auto 0;
}
#wrap.special.special-template .interview__list-item {
  margin-top: 30px;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.special.special-template .interview__list-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.special.special-template .interview__list-item:first-child {
  margin-top: 0;
}
#wrap.special.special-template .interview-template p {
  margin: 20px 0;
}
#wrap.special.special-template .bullet {
  background: url(../img/special/common/bullet.png) no-repeat center center;
  border: none;
  height: 17px;
}
#wrap.special.special-template .interview__layout {
  margin: 20px 0;
}
#wrap.special.special-template .interview__layout.odd .interview__catch {
  float: left;
}
#wrap.special.special-template .interview__layout.odd .interview__txt {
  float: left;
  margin-right: 20px;
}
#wrap.special.special-template .interview__layout.even .interview__catch {
  float: right;
}
#wrap.special.special-template .interview__layout.even .interview__txt {
  float: right;
  margin-left: 20px;
}
#wrap.special.special-template .interview__layout .bigger {
  font-size: 18px;
}
#wrap.special.special-template .interview__layout p {
  margin: 5px 0;
  font-size: 12px;
}
#wrap.special.special-template .interview__layout p:first-child {
  margin-top: 0;
}
#wrap.special.special-template .interview__catch {
  width: 342px;
}
#wrap.special.special-template .interview__txt {
  width: 336px;
}
#wrap.special.special-template .q {
  color: #ffb266;
}
#wrap.special.special-template .special__item {
  font-size: 14px;
  line-height: 1.6;
}
#wrap.special.special-template .special__item h3 {
  text-align: center;
  padding: 20px 0;
  position: relative;
  font-size: 22px;
}
#wrap.special.special-template .special__item h3:before {
  top: 0;
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 698px;
  height: 10px;
  background: url(../img/special/common/ttl_bg_line.png) no-repeat left top;
}
#wrap.special.special-template .special__item h3:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  width: 698px;
  height: 10px;
  background: url(../img/special/common/ttl_bg_line.png) no-repeat left top;
  bottom: 0;
}
#wrap.special.special-template .special__lead {
  margin-top: 30px;
  line-height: 1.8;
  text-align: center;
}
#wrap.special.special-template .special__lead .strong {
  font-size: 20px;
}
#wrap.special.special-template h4 .date {
  font-size: 12px;
}
#wrap.special.special-template h4 + p {
  margin-top: 18px;
}
#wrap.special.special-template .thumb {
  margin: 30px 0;
}
#wrap.special.special-template .center {
  text-align: center;
}
#wrap.special.special-template .smaller {
  font-size: 10px;
}
#wrap.special.special-template .bigger {
  font-size: 20px;
}
#wrap.special.special-template .accent {
  color: #fc7d92;
}
#wrap.special.special-template .comment {
  margin-right: 10px;
  color: #fc7d92;
}
#wrap.special.special-template .col-2 {
  width: 349px;
  float: left;
}
#wrap.special.special-template .special-dl {
  width: 320px;
  margin: 30px auto;
}
#wrap.special.special-template .special-dl dt {
  width: 120px;
  float: left;
}
#wrap.special.special-template .special-dl dd {
  width: 200px;
  float: left;
}
#wrap.special.special-template .special-dl dd input[type="text"] {
  width: 200px;
}
#wrap.special.special-template .btn-special-submit {
  display: block;
  width: 109px;
  height: 30px;
  border: none;
  background: url(../img/special/common/btn_bg_sm.png) no-repeat left top;
  color: #333;
  margin: 0 auto;
}
#wrap.special.special-template .btn-special {
  display: block;
  width: 288px;
  height: 79px;
  background: url(../img/special/common/btn_bg.png) no-repeat left top;
  margin: 30px auto;
  color: #333;
  text-decoration: none;
  line-height: 79px;
  text-align: center;
  font-size: 20px;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.special.special-template .btn-special:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.special.special-template .apply {
  margin: 30px 0;
}
#wrap.special.special-template .apply .end {
  font-size: 20px;
  color: #fc7d92;
}
#wrap.special.special-template .apply p {
  margin-top: 20px;
}
#wrap.special.special-template .btn-special-play {
  display: block;
  width: 301px;
  height: 169px;
  overflow: hidden;
  margin: 0 auto;
  position: relative;
}
#wrap.special.special-template .btn-special-play:hover:after {
  background: url(../img/special/common/btnPlay_o.png) no-repeat left top;
}
#wrap.special.special-template .btn-special-play:after {
  content: '';
  position: absolute;
  width: 301px;
  height: 169px;
  top: 0;
  left: 0;
  background: url(../img/special/common/btnPlay.png) no-repeat left top;
}
#wrap.special.special-template .btn-special-view {
  position: relative;
  cursor: pointer;
}
#wrap.special.special-template .btn-special-view:after {
  content: '';
  position: absolute;
  bottom: 20px;
  width: 72px;
  height: 16px;
  right: 0;
  left: 0;
  background: url(../img/special/common/arrowClick_on.png) no-repeat left top;
  margin: 0 auto;
}
#wrap.special.special-template .song-head .jacket {
  width: 82px;
  float: left;
  border: solid 3px #ccc;
}
#wrap.special.special-template .song-head .title {
  margin-left: 20px;
  width: 590px;
  float: left;
  color: #fc7d92;
  font-size: 24px;
  line-height: 1.4;
  height: 86px;
}
#wrap.special.special-template .song-head .title .record {
  font-size: 16px;
}
#wrap.special .btn-b2list {
  display: block;
  width: 208px;
  height: 59px;
  margin: 30px auto 40px;
  background: url(../img/special/common/btn_index.png) no-repeat left top;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.special .btn-b2list:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.package .contents__item {
  margin-bottom: 84px;
  padding: 0 40px 20px;
}
#wrap.package .str {
  color: #ffb266;
}
#wrap.package .normal {
  color: #333;
}
#wrap.package .smaller {
  font-size: 12px !important;
}
#wrap.package .package__catch {
  margin-top: 40px;
}
#wrap.package .package__limited {
  margin-top: 40px;
  padding: 16px 0;
}
#wrap.package .package__limited-item {
  position: relative;
  padding: 16px 0 16px 96px;
  font-size: 11px;
  margin-top: 8px;
  height: 75px;
  box-sizing: border-box;
}
#wrap.package .package__limited-item:first-child {
  margin-top: 0;
}
#wrap.package .package__limited-item .badge {
  position: absolute;
  top: 0;
  left: 0;
}
#wrap.package .package__limited-item .str {
  font-size: 16px;
}
#wrap.package .package__nav {
  position: absolute;
  top: 115px;
  left: -76px;
  padding: 0 13px;
  width: 126px;
  background: url(../img/package/nav/container_middle.png) repeat-y left top;
  box-sizing: border-box;
  z-index: 2000;
}
#wrap.package .package__nav.special {
  top: 16px;
  left: -14px;
}
#wrap.package .package__nav:before {
  top: -15px;
  background: url(../img/package/nav/container_top.png) no-repeat left top;
  position: absolute;
  left: 0;
  content: '';
  display: block;
  width: 126px;
  height: 15px;
}
#wrap.package .package__nav:after {
  position: absolute;
  left: 0;
  content: '';
  display: block;
  width: 126px;
  height: 15px;
  bottom: -15px;
  background: url(../img/package/nav/container_bottom.png) no-repeat left top;
}
#wrap.package .package__nav-item {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.package .package__nav-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#wrap.package .package__nav-item.active {
  cursor: default;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
  opacity: 1;
}
#wrap.package .package__main {
  position: relative;
  margin-top: 50px;
}
#wrap.package .package__main h3 {
  text-align: center;
}
#wrap.package .package__main h3 + .package__special-shop {
  margin-top: 40px;
}
#wrap.package .package__ctrl {
  position: absolute;
  height: 45px;
  width: 698px;
  top: 0;
  left: 0;
}
#wrap.package .package__ctrl-item {
  position: absolute;
  top: 0;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.package .package__ctrl-item:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.package .package__ctrl-item a {
  display: block;
  width: 38px;
  height: 45px;
}
#wrap.package .package__ctrl-item.prev {
  left: 0;
  background: url(../img/package/btn_l.png) no-repeat left top;
}
#wrap.package .package__ctrl-item.next {
  right: 0;
  background: url(../img/package/btn_r.png) no-repeat left top;
}
#wrap.package .package__box {
  margin: 55px 0;
  position: relative;
  background: url(../img/package/in_container_middle.png) repeat-y left top;
}
#wrap.package .package__box:before {
  position: absolute;
  top: -25px;
  left: 0;
  width: 698px;
  height: 25px;
  content: '';
  background: url(../img/package/in_container_top.png) no-repeat left top;
}
#wrap.package .package__box:after {
  position: absolute;
  bottom: -25px;
  left: 0;
  width: 698px;
  height: 25px;
  content: '';
  background: url(../img/package/in_container_bottom.png) no-repeat left top;
}
#wrap.package .package__box-jacket {
  position: absolute;
  left: 75px;
}
#wrap.package .package__box-jacket_wide {
  position: relative;
  width: 60%;
  margin: auto;
  padding: 20px 0 0 30px;
}
#wrap.package .package__box-jacket_wide img {
  width: 100%;
}
#wrap.package .package__box-jacket_wide02 {
  position: absolute;
  left: 75px;
  width: 220px;
  margin: auto;
}
#wrap.package .package__box-jacket_wide02 img {
  width: 100%;
}
#wrap.package .package__box-info {
  font-size: 14px;
  min-height: 233px;
  padding: 37px 30px 37px 285px;
  box-sizing: border-box;
}
#wrap.package .package__box-info_02 {
  font-size: 14px;
  min-height: 233px;
  padding: 37px 30px 37px 75px;
  box-sizing: border-box;
  text-align: left;
}
#wrap.package .package__box-info_03 {
  font-size: 14px;
  min-height: 310px;
  padding: 37px 30px 37px 345px;
  box-sizing: border-box;
}
#wrap.package .package__box-info-item {
  padding-left: 1em;
  background: url(../img/package/bullet2.png) no-repeat left 10px;
}
#wrap.package .package__special {
  margin-left: 88px;
}
#wrap.package .movie {
  margin: 0 auto 30px;
}
#wrap.package .movie .movie_in {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
#wrap.package .movie .movie_in iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
#wrap.package .package__special h4 {
  color: #ffb266;
  background: url(../img/package/bullet.png) no-repeat left 7px;
  font-size: 20px;
  padding: 0 0 4px 20px;
  border-bottom: solid 1px #ffb266;
  margin-bottom: 18px;
}
#wrap.package .package__special-list {
  font-size: 14px;
  margin: 14px 0 30px;
}
#wrap.package .package__special-list-item {
  padding-left: 1em;
  background: url(../img/package/bullet2.png) no-repeat left 8px;
  margin-bottom: 14px;
}
#wrap.package .package__special-list-item figure {
  width: 60%;
  margin: .5em 0 30px;
}
#wrap.package .package__special-list-item figure img {
  width: 100%;
}
#wrap.package .btn-package-buy {
  display: block;
  width: 288px;
  height: 79px;
  line-height: 79px;
  text-align: center;
  color: #fff;
  text-decoration: none;
  background: url(../img/package/btn_bg.png) no-repeat left top;
  margin: 35px auto;
  -webkit-transition: opacity .3s ease;
  transition: opacity .3s ease;
}
#wrap.package .btn-package-buy.middle {
  color: #333;
}
#wrap.package .btn-package-buy:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
  opacity: .7;
}
#wrap.package .btn-package-buy.middle {
  width: 173px;
  height: 47px;
  line-height: 47px;
  margin: 20px auto 0;
  background: url(../img/package/btn_bg_middle.png) no-repeat left top;
  color: #333;
}
#wrap.package .package__special-item {
  margin: 30px 0;
}
#wrap.package .package__special-item p {
  font-size: 14px;
  margin-bottom: 20px;
}
#wrap.package .package__special-item .smaller {
  position: relative;
  top: -3px;
}
#wrap.package .package__special-shop {
  border: solid 1px #fc7d92;
  color: #fc7d92;
  border-width: 1px 0;
  text-align: center;
  margin: 60px 0 0;
  font-size: 20px;
  padding: 5px 0;
}
#wrap.package .bnr_event2020 {
  margin-bottom: 40px;
  cursor: pointer;
  -webkit-transition: all .3s ease;
  transition: all .3s ease;
}
#wrap.package .bnr_event2020:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: .6;
}
#wrap.package .package__event2020 .sp {
  display: none;
}
#wrap.package .package__event2020 h3 {
  position: relative;
  text-align: center;
  margin: 60px auto 30px;
  padding: 20px 0;
  position: relative;
  font-size: 22px;
  font-weight: 600;
  color: #FC7D92;
}
#wrap.package .package__event2020 h3:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background: url(../img/special/common/ttl_bg_line.png) no-repeat left top;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
#wrap.package .package__event2020 h3:after {
  content: '';
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 10px;
  background: url(../img/special/common/ttl_bg_line.png) no-repeat left top;
  -webkit-background-size: 100% auto;
  background-size: 100% auto;
}
#wrap.package .package__event2020 .event_lead {
  margin-bottom: 30px;
  font-size: 14px;
}
#wrap.package .package__event2020 .event_info {
  font-size: 14px;
}
#wrap.package .package__event2020 .event_info > li {
  padding-left: 1em;
  background: url(../img/package/bullet2.png) no-repeat left 14px;
  margin-bottom: 20px;
}
#wrap.package .package__event2020 .event_info > li .att {
  font-size: 12px;
}
#wrap.package .package__event2020 .event_info > li .cap {
  color: #ffb266;
}
#wrap.package .package__event2020 .event_info > li .txt .way h6 {
  margin: 4px 0 14px;
  padding: 4px 10px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  background: #ffb266;
}
#wrap.package .package__event2020 .event_info > li .txt .way .way_detail {
  letter-spacing: -.4em;
}
#wrap.package .package__event2020 .event_info > li .txt .way .way_detail dt {
  display: inline-block;
  width: 9em;
  padding-top: 2px;
  letter-spacing: normal;
  vertical-align: top;
  font-size: 12px;
  font-weight: bold;
}
#wrap.package .package__event2020 .event_info > li .txt .way .way_detail dd {
  display: inline-block;
  width: 450px;
  width: -webkit-calc(100% - 9em);
  width: calc(100% - 9em);
  margin: 0 auto 14px;
  letter-spacing: normal;
}
#wrap.package .package__event2020 .event_info > li .txt .way .way_detail dd .att_list {
  margin-top: .5em;
}
#wrap.package .package__event2020 .event_info > li .att_list li {
  padding-left: 1em;
  text-indent: -1em;
  font-size: 12px;
  line-height: 1.6;
}

.package__special-thumb {
  display: table;
}
.package__special-thumb dl {
  padding-right: 15px;
  text-align: center;
  display: table-cell;
}
.package__special-thumb dt {
  padding-bottom: 10px;
}
.package__special-thumb dd {
  padding-bottom: 15px;
  font-size: 12px;
  line-height: 1.5;
}
